Package org.kapott.hbci.sepa.jaxb.pain_001_002_03

# Class ServiceLevelSEPA

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_001_002_03.ServiceLevelSEPA

public class ServiceLevelSEPA extends Object

Java class for ServiceLevelSEPA complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ServiceLevelSEPA">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Cd" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.002.03}ServiceLevelSEPACode"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected ServiceLevelSEPACode`
`cd`

## Constructor Summary

Constructors
Constructor
Description
`ServiceLevelSEPA()`

## Method Summary

Modifier and Type
Method
Description
`ServiceLevelSEPACode`
`getCd()`
Gets the value of the cd property.
`void`
`setCd(ServiceLevelSEPACode value)`
Sets the value of the cd property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### cd

protected ServiceLevelSEPACode cd

## Constructor Details

### ServiceLevelSEPA

public ServiceLevelSEPA()

## Method Details

### getCd

public ServiceLevelSEPACode getCd()
Gets the value of the cd property.

Returns:
  possible object is `ServiceLevelSEPACode`

### setCd

public void setCd(ServiceLevelSEPACode value)
Sets the value of the cd property.

Parameters:
  `value` - allowed object is `ServiceLevelSEPACode`